body {
    background: #101010;
    color: #EFEFEF;
    padding: 15%;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

a {
    color: #cccccc;
    text-decoration: none;
}

.fa {
    padding-top: 15px;
    padding-right: 10px;
}